/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.Cortesia;
import com.rjconsultores.ventaboletos.entidad.Empleado;
import java.util.List;

/**
 *
 * @author Shiro
 */
public interface CortesiaDAO extends GenericDAO<Cortesia, Integer> {

    public List<Cortesia> pesquisar(Empleado empleado);

            
    public Cortesia buscar(Cortesia cortesia);

    public List<Cortesia> buscarDplicidad(Cortesia cortesia);
}
